CREATE TABLE egp_workflow_acl_gt (
    WORKFLOW_ACL_ID           NUMBER(18, 0) ,
    CHANGE_ID                 NUMBER(18, 0)     NOT NULL,
    PERMISSION_SET_ID         NUMBER(18, 0)     NOT NULL,
    WORKFLOW_TYPE_CODE        VARCHAR2(120)     NOT NULL,
    ORGANIZATION_ID           NUMBER(18, 0)     NOT NULL,
    ACCESS_LEVEL_CODE         VARCHAR2(120)     NOT NULL,
    CONTEXT_ACL_RULE_COUNT    NUMBER(18, 0) ,
    ACL_RULES_COUNT           NUMBER(18, 0) ,
    PROD_ACL_ID               NUMBER(18, 0) ,
    ACCESS_BITMAP             VARCHAR2(4000),
    USER_GUID                 VARCHAR2(256) ,
    WORKFLOW_ACL_ID           NUMBER(18, 0) ,
    CHANGE_ID                 NUMBER(18, 0)     NOT NULL,
    PERMISSION_SET_ID         NUMBER(18, 0)     NOT NULL,
    WORKFLOW_TYPE_CODE        VARCHAR2(120)     NOT NULL,
    ORGANIZATION_ID           NUMBER(18, 0)     NOT NULL,
    ACCESS_LEVEL_CODE         VARCHAR2(120)     NOT NULL,
    CONTEXT_ACL_RULE_COUNT    NUMBER(18, 0) ,
    ACL_RULES_COUNT           NUMBER(18, 0) ,
    PROD_ACL_ID               NUMBER(18, 0) ,
    ACCESS_BITMAP             VARCHAR2(4000),
    USER_GUID                 VARCHAR2(256) ,
    CONSTRAINT pk_egp_workflow_acl_gt PRIMARY KEY (WORKFLOW_ACL_ID, WORKFLOW_ACL_ID)
);
